BODY
{
	BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: Arial;
	COLOR: #000;
}

.menuItem{
	BACKGROUND-COLOR: #7f7f7f;
    FONT-FAMILY: Arial;
    COLOR: white;
    TEXT-DECORATION: none
}
A
{
}
A:link
{
}
A:active
{
}
A:visited
{
}
.itemscell{
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000;
}
.itemscelldark{
	BACKGROUND-COLOR: #dddddd;
	COLOR: black;
}
.itemscellheader
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: #7f7f7f;
    FONT-FAMILY: Arial;
    FONT-SIZE: 18px;
	color:#FFF
}
.title{
	TEXT-ALIGN: center;
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
	font-weight: bold; 
	WIDTH: 100%;
	COLOR: black;
	HEIGHT: 40px;
}
.bcat{
	FONT-SIZE: 18px;
	font-weight:bold;
}
.btitle{
	FONT-SIZE: 16px;
	font-weight:bold;
}
.bcontent{
	FONT-SIZE: 14px;
	padding-left:10px;	
}
.btime{
	FONT-SIZE: 14px;
	font-weight:normal;
}
